import { request } from '@/utils/request'


export function getOrders(status) {
  console.log('status',status)
  return request('/order/list', 'get' , { status })
}

export function addOrder(params) {
  return request('/order/add', 'post', params)
}

export function payment(params) {
  return request('/payment/process', 'post', params)
}

export function setDefaultStoreId(store_id) {
  return request('/shipping/setDefaultStoreId', 'post', { store_id })
}